<webscript>
    <shortname>getSlowConfig</shortname>
    <description>getSlowConfig</description>
    <url>/parapheur/connecteurs/s2low/mailsec</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
</webscript>
